@font-face {
  font-family: "ift"; /* Project id 3736307 */
  src: url('//at.alicdn.com/t/c/font_3736307_luqojq9tvw.woff2?t=1729926513201') format('woff2'),
       url('//at.alicdn.com/t/c/font_3736307_luqojq9tvw.woff?t=1729926513201') format('woff'),
       url('//at.alicdn.com/t/c/font_3736307_luqojq9tvw.ttf?t=1729926513201') format('truetype');
}

.ift {
  font-family: "ift" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-chuchalvyouchuxing:before {
  content: "\e64c";
}

.i-baoxiao:before {
  content: "\e612";
}

.i-baoxiao1:before {
  content: "\e66f";
}

.i-kuaisukaidian:before {
  content: "\e6ea";
}

.i-cuidan:before {
  content: "\e7ee";
}

.i-liebiao:before {
  content: "\e600";
}

.i-fenzu:before {
  content: "\e66c";
}

.i-qingjia:before {
  content: "\e629";
}

.i-chukuchaxun:before {
  content: "\e602";
}

.i-weizhi:before {
  content: "\e616";
}

.i-lingyongchuku:before {
  content: "\e649";
}

.i-qingjia1:before {
  content: "\e6b6";
}

.i-xunhuguiji:before {
  content: "\e64b";
}

.i-yuyuedingdan:before {
  content: "\e8a2";
}

.i-yuyue:before {
  content: "\e627";
}

.i-daichuli:before {
  content: "\e607";
}

.i-dengluchaoshi:before {
  content: "\e669";
}

.i-kucunguanli:before {
  content: "\e646";
}

.i-shiwupandian:before {
  content: "\e611";
}

.i-chaoshiweibao:before {
  content: "\e654";
}

.i-baoxiuguanlibeifen2x:before {
  content: "\e730";
}

.i-diaobo:before {
  content: "\e6cd";
}

.i-zhuti:before {
  content: "\e63f";
}

.i-ditu:before {
  content: "\e884";
}

.i-zhishiku:before {
  content: "\e640";
}

.i-kehu:before {
  content: "\e6ad";
}

.i-tiaobochuku:before {
  content: "\e608";
}

.i-tiaoboruku:before {
  content: "\e609";
}

.i-navicon-qtckd:before {
  content: "\e655";
}

.i-tongji:before {
  content: "\e682";
}

.i-baoguo_fahuo_o:before {
  content: "\ebb6";
}

.i-baoguo_shouhuo_o:before {
  content: "\ebb7";
}

.i-kefu:before {
  content: "\e62d";
}

.i-paidanguanli:before {
  content: "\e63d";
}

.i-RectangleCopy:before {
  content: "\e6c2";
}

.i-tongji1:before {
  content: "\e68c";
}

.i-xiaochengxu:before {
  content: "\e63a";
}

.i-guzhangtongji:before {
  content: "\e642";
}

.i-pandianguanli:before {
  content: "\e624";
}

.i-tiaoboruku1:before {
  content: "\e6aa";
}

.i-dingwei:before {
  content: "\f4df";
}

.i-yonghufankuibeifen:before {
  content: "\e605";
}

.i-daipaidan:before {
  content: "\f5d7";
}

.i-tiaobodan:before {
  content: "\e6da";
}

.i-a-30Hguiji:before {
  content: "\e690";
}

.i-baoxiuliebiao:before {
  content: "\e746";
}

.i-baoxiuguanli:before {
  content: "\e747";
}

.i-customer:before {
  content: "\e6ff";
}

.i-web-icon-:before {
  content: "\e6f1";
}

.i-chaoshi:before {
  content: "\e724";
}

.i-yichangguanli:before {
  content: "\e6ac";
}

.i-paigongdantongji:before {
  content: "\e606";
}

.i-shenpi:before {
  content: "\e6b2";
}

.i-gongdan:before {
  content: "\ec37";
}

.i-shujukanban:before {
  content: "\e604";
}

.i-kehuguanli:before {
  content: "\e67f";
}

.i-tuiku:before {
  content: "\e628";
}

.i-zichanshenling-167:before {
  content: "\e9c0";
}

